# Knowledge Table

Adds a new table that records a viking known recipes, runestones, stations and materials

## Localization

To localize plugin into your local language. Simply create a file in your config folder named: KnowledgeTable.French.yml and translate text below:
```yml
knowledge_table: "Knowledge Table"
piece_read_knowledge: "Read Books"
piece_write_knowledge: "Record Knowledge"
msg_no_new_knowledge: "Learned nothing new"
msg_learned: "Learned"
msg_new_things: "new things"
msg_knowledge_saved: "Recorded knowledge"
tutorial_knowledge_table: "Knowledge Table"
tutorial_knowledge_table_label: "Record knowledge"
tutorial_knowledge_table_text: "Use this table to share your knowledge with your fellow vikings"
```

## Changelog
```
1.0.0 - Initial Release
1.0.1 - Fixed minor stutter upon piece placement
1.0.2 - Fixed missing munin error when loading into game with prefab already in scene
1.0.3 - Updated material replacer
```

## Contact information
For Questions or Comments, find <span style="color:orange">Rusty</span> in the Odin Plus Team Discord

[![https://i.imgur.com/XXP6HCU.png](https://i.imgur.com/XXP6HCU.png)](https://discord.gg/v89DHnpvwS)

Or come find me at the [Modding Corner](https://discord.gg/fB8aHSfA8B)

##
If you enjoy this mod and want to support me:
[PayPal](https://paypal.me/mpei)

<span>
<img src="https://i.imgur.com/rbNygUc.png" alt="" width="150">
<img src="https://i.imgur.com/VZfZR0k.png" alt="https://www.buymeacoffee.com/peimalcolm2" width="150">
</span>
